﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<link rel="stylesheet" href="EnlacesFlechas.css">
	</head>
	
	<body>

		<a href="#">Elemento 1</a>
		<a href="#">Elemento 2</a>
		<a href="#">Elemento 3</a>
		<a href="#">Elemento 4</a>
		<a href="#">Elemento 5</a>
		<a href="#">Elemento 6</a>

	</body>

</html>
